<?xml version="1.0" encoding="utf-8"?>
<HcPreDnsQuery>
    <LteRsrpThreshold>-95</LteRsrpThreshold>
    <LteRsrqThreshold>-10</LteRsrqThreshold>
    <NrRsrpThreshold>-95</NrRsrpThreshold>
    <NrRsrqThreshold>-10</NrRsrqThreshold>
    <QueryPeriod>1800000</QueryPeriod>
    <AppList>com.tencent.mm</AppList>
    <!-- Note: 1:IPv4, 2:IPV6, 3:IPV4V6 -->
    <CityInfo>北京,jkbxcx-static.yqgz.beijing.gov.cn,1,xcx-static.yqgz.beijing.gov.cn,1,xcx.yqgz.beijing.gov.cn,1;天津,wx.jxb.tj.gov.cn,1;石家庄,sjzhe.tgovcloud.com,1;太原,jkm.sxsszjkzdzx.com,1;呼和浩特,www.neimenghealth.com,1;沈阳,ehcall.lnehc.cn,1,ehclt.lnehc.cn,1;长春,hcms.jilinxiangyun.com,1,poll.jilinxiangyun.com,1,jsb-mp.jilinxiangyun.com,1;哈尔滨,hchlj.tgovcloud.com,1;西安,ymt.shaanxi.gov.cn,1;兰州,wx.jkgs.gov.cn,1;银川,md.zwfw.nx.gov.cn,1;乌鲁木齐,zwfw.xinjiang.gov.cn,1;合肥,akm.ahzwfw.gov.cn,1;福州,fjjkm3.nebulabd.cn,1;南昌,gtm.jxic.jiangxi.gov.cn,1;上海,suishenmafront1.sh.gov.cn,1;武汉,jkmapi.yuntongcloud.com,1,oss.yuntongcloud.com,1;长沙,jkkgzh.hnhfpc.gov.cn,1,jkksh.hnhfpc.gov.cn,1;广州,mmykm1.gdbs.gov.cn,1,mmykm2.gdbs.gov.cn,1,ykm.gdbs.gov.cn,1,yssreport.gdzwfw.gov.cn,1;深圳,mmykm1.gdbs.gov.cn,1,mmykm2.gdbs.gov.cn,1,ykm.gdbs.gov.cn,1,yssreport.gdzwfw.gov.cn,1;东莞,mmykm1.gdbs.gov.cn,1,mmykm2.gdbs.gov.cn,1,ykm.gdbs.gov.cn,1,yssreport.gdzwfw.gov.cn,1;重庆,cq.tgovcloud.com,1;成都,rio.scdsjzx.cn,1;贵阳,bbdapi.gzdata.com.cn,1</CityInfo>
</HcPreDnsQuery>